peertube-plugin-auth-discourse vulnerabilities

Login to peertube using Discourse as an SSO idenity provider

Latest version

0.0.8

First published

a year ago

Latest version published

9 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
peertube-plugin-auth-discourse 0.0.8 Latest 11 Aug, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.7 26 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.6 26 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.5 26 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.4 09 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.3 02 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.2 02 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L
peertube-plugin-auth-discourse 0.0.1 02 Jun, 2020 Unknown
  • 0 H
  • 0 M
  • 0 L